Subject: X/Open graphics activities

From: "Barry J. Shepherd" <[email-masked]>
Date: 23 Jul 93 18:20:18 EDT

The following information was obtained from Andrew Walker, "director of
standards" for X/Open.  He informed me that X/Open has no formal position
on graphic standards.  In particular, they did not decide to endorse PHIGS
and GKS.  (NOTE: this is not the same as saying they decided to NOT
endorse GKS and PHIGS).  This (non) position may be because the members
felt graphics was an area where X/Open could not effectively add
significant value.

Andrew  informed me that he would again raise the issue of graphics
standards with the technical managers, and share their responses with me. 
He also mentioned that X/Open is getting ready to look at the (Posix)
desktop proposal from COSE.

I mentioned the SC24 PREMO project to him, in case COSE expands to
include multimedia functionality.